Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 00:18:46 +0000 (UTC)

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div>Hi,</div>
<div id="yMail_cursorElementTracker_1614039186108"><br></div>
<div id="yMail_cursorElementTracker_1614039186597">My complain is regarding my order 9633286178 which I ordered online last February 4, 2021 and I haven't received it. I have sent an email regarding this and did not get any reply from you. I've requested to just cancel my order and I demand a full refund.</div>
<div id="yMail_cursorElementTracker_1614039360283"><br></div>
<div id="yMail_cursorElementTracker_1614039414705">And yet until now I haven't received any update about this.</div>
<div id="yMail_cursorElementTracker_1614039439867">This is very disappointing.</div>
<div id="yMail_cursorElementTracker_1614039467316"><br></div>
<div id="yMail_cursorElementTracker_1614039467826">Regards,</div>
<div id="yMail_cursorElementTracker_1614039487543">Emily</div>
<div id="yMail_cursorElementTracker_1614039360693">
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Feb 22, 2021 at 10:43 PM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0299228380"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div class="yiv0299228380yqt6246735749" id="yiv0299228380yqtfd33003">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div class="yiv0299228380yqt6246735749" id="yiv0299228380yqtfd84085">
</div>
<div dir="ltr">
<div class="yiv0299228380yqt6246735749" id="yiv0299228380yqtfd32280">Hi Emily,</div>
<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br><br>We would like to inform you that your refund for AED 65.00 has been processed on 17/02/2021 with the transaction ID d018b040-6cd9-41c6-8665-80ef99bae3cb. The amount will take 2-15 business days to be reflect back in your account.</div>
<div dir="ltr">
<br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

<div class="yiv0299228380yqt6246735749" id="yiv0299228380yqtfd55267">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2109427